Question

Catalina version 10.15.6 for Mac - is this release compatible with WR 9.1.2.121?

  • 24 July 2020
  • 7 replies
  • 1293 views

Apple just released macOS 10.15.6.

Has anyone installed this update on their Macs/MacBook Pro?

Has anyone come across any incompatibility issues or problems running WebRoot SecureAnywhere version 9.1.2.121 under 10.15.6?

 


7 replies

I have a ticket in.  I updated to 10.15.6 last week.  Uh….now Webroot won’t update (greyed out update button). Was working fine on 15.5

 

Userlevel 7

Hello @duncanpmd 

 

I will ping the Community Staff to make sure they see it @freydrew  @khumphrey  @PVaddi they may not reply until Monday.

 

Thanks,

Userlevel 7

Hello @rupertsland 

 

I will ping @PVaddi  and we will see what she has to say.

 

Thanks,

Userlevel 7
Badge +26

Hello All,

The 9.1.2.121 is compatible with MAC Catalina 10.15.6 but we have received reports from some of our users that the update button was not functioning as is the case mentioned by one of you in this thread.

The Issue is now FIXED in our latest version 9.1.3.103 but you may need to take these steps to upgrade to the latest version. Please try these steps and let us know if the issue does not get resolved.

1.    Open Finder. 
2.    In the top left of the screen, hover over Go. A drop-down menu will appear. 
3.    Select Go to Folder. 
4.    Enter: /Library/Application Support/Webroot/ and click Go. 
5.    Double-click the file WSAMAC.dmg. The installation will start. 

6.    Enter your keycode and click Agree and Install. 
7.    If requested, enter your mac Username and Password, and click OK. 
8.    Click Install Extension. 
9.    Click Finish. The installation is complete.

 

Thanks

Pawani

Userlevel 7
Badge +26

Hello @rupertsland ,

Yes, 9.1.3.103 is compatible with Catalina 10.15.6. You are good to upgrade. Please let us know if you run into issues.

 

Thanks

Pawani

 

So, I guess no one has yet installed macOS 10.15.6 (not 10.15.5).

I’m still holding off on installing this update, but plan to install shortly.

Thank you PVaddi.

As of this writing I am still using Catalina 10.15.5

I installed SecureAnwhere version 9.1.3.103 several days ago using the Update button that appeared in the console. The update worked without any problem.

I would like to update the macOS to Catalina 10.15.6, but want to know if there are any issues with version 9.1.3.103 running in this latest Catalina version.

Reply